<?php
$tdataconstitucion = array();
$tdataconstitucion[".searchableFields"] = array();
$tdataconstitucion[".ShortName"] = "constitucion";
$tdataconstitucion[".OwnerID"] = "";
$tdataconstitucion[".OriginalTable"] = "constitucion";


$tdataconstitucion[".pagesByType"] = my_json_decode( "{\"search\":[\"search\"]}" );
$tdataconstitucion[".originalPagesByType"] = $tdataconstitucion[".pagesByType"];
$tdataconstitucion[".pages"] = types2pages( my_json_decode( "{\"search\":[\"search\"]}" ) );
$tdataconstitucion[".originalPages"] = $tdataconstitucion[".pages"];
$tdataconstitucion[".defaultPages"] = my_json_decode( "{\"search\":\"search\"}" );
$tdataconstitucion[".originalDefaultPages"] = $tdataconstitucion[".defaultPages"];

//	field labels
$fieldLabelsconstitucion = array();
$fieldToolTipsconstitucion = array();
$pageTitlesconstitucion = array();
$placeHoldersconstitucion = array();

if(mlang_getcurrentlang()=="Spanish")
{
	$fieldLabelsconstitucion["Spanish"] = array();
	$fieldToolTipsconstitucion["Spanish"] = array();
	$placeHoldersconstitucion["Spanish"] = array();
	$pageTitlesconstitucion["Spanish"] = array();
	$fieldLabelsconstitucion["Spanish"]["id_constitucion"] = "Id Constitucion";
	$fieldToolTipsconstitucion["Spanish"]["id_constitucion"] = "";
	$placeHoldersconstitucion["Spanish"]["id_constitucion"] = "";
	$fieldLabelsconstitucion["Spanish"]["fecha_constitucion"] = "Fecha Constitucion";
	$fieldToolTipsconstitucion["Spanish"]["fecha_constitucion"] = "";
	$placeHoldersconstitucion["Spanish"]["fecha_constitucion"] = "";
	$fieldLabelsconstitucion["Spanish"]["acciones_emitidas"] = "Acciones Emitidas";
	$fieldToolTipsconstitucion["Spanish"]["acciones_emitidas"] = "";
	$placeHoldersconstitucion["Spanish"]["acciones_emitidas"] = "";
	$fieldLabelsconstitucion["Spanish"]["valor_nominal"] = "Valor Nominal";
	$fieldToolTipsconstitucion["Spanish"]["valor_nominal"] = "";
	$placeHoldersconstitucion["Spanish"]["valor_nominal"] = "";
	$fieldLabelsconstitucion["Spanish"]["capital_autorizado"] = "Capital Autorizado";
	$fieldToolTipsconstitucion["Spanish"]["capital_autorizado"] = "";
	$placeHoldersconstitucion["Spanish"]["capital_autorizado"] = "";
	$fieldLabelsconstitucion["Spanish"]["capital_pagado"] = "Capital Pagado";
	$fieldToolTipsconstitucion["Spanish"]["capital_pagado"] = "";
	$placeHoldersconstitucion["Spanish"]["capital_pagado"] = "";
	$fieldLabelsconstitucion["Spanish"]["serie_acciones"] = "Serie Acciones";
	$fieldToolTipsconstitucion["Spanish"]["serie_acciones"] = "";
	$placeHoldersconstitucion["Spanish"]["serie_acciones"] = "";
	$fieldLabelsconstitucion["Spanish"]["clases_acciones"] = "Clases Acciones";
	$fieldToolTipsconstitucion["Spanish"]["clases_acciones"] = "";
	$placeHoldersconstitucion["Spanish"]["clases_acciones"] = "";
	$fieldLabelsconstitucion["Spanish"]["duracion"] = "Duracion";
	$fieldToolTipsconstitucion["Spanish"]["duracion"] = "";
	$placeHoldersconstitucion["Spanish"]["duracion"] = "";
	$fieldLabelsconstitucion["Spanish"]["domicilio"] = "Domicilio";
	$fieldToolTipsconstitucion["Spanish"]["domicilio"] = "";
	$placeHoldersconstitucion["Spanish"]["domicilio"] = "";
	$fieldLabelsconstitucion["Spanish"]["lugar_constitucion"] = "Lugar Constitucion";
	$fieldToolTipsconstitucion["Spanish"]["lugar_constitucion"] = "";
	$placeHoldersconstitucion["Spanish"]["lugar_constitucion"] = "";
	$fieldLabelsconstitucion["Spanish"]["matricula_comercio"] = "Matricula Comercio";
	$fieldToolTipsconstitucion["Spanish"]["matricula_comercio"] = "";
	$placeHoldersconstitucion["Spanish"]["matricula_comercio"] = "";
	$fieldLabelsconstitucion["Spanish"]["fecha_inicial"] = "Fecha Inicial";
	$fieldToolTipsconstitucion["Spanish"]["fecha_inicial"] = "";
	$placeHoldersconstitucion["Spanish"]["fecha_inicial"] = "";
	$fieldLabelsconstitucion["Spanish"]["fecha_final"] = "Fecha Final";
	$fieldToolTipsconstitucion["Spanish"]["fecha_final"] = "";
	$placeHoldersconstitucion["Spanish"]["fecha_final"] = "";
	$fieldLabelsconstitucion["Spanish"]["id_Empresa"] = "Id Empresa";
	$fieldToolTipsconstitucion["Spanish"]["id_Empresa"] = "";
	$placeHoldersconstitucion["Spanish"]["id_Empresa"] = "";
	$fieldLabelsconstitucion["Spanish"]["presidente_constitucion"] = "Presidente Constitucion";
	$fieldToolTipsconstitucion["Spanish"]["presidente_constitucion"] = "";
	$placeHoldersconstitucion["Spanish"]["presidente_constitucion"] = "";
	$fieldLabelsconstitucion["Spanish"]["secretario_constitucion"] = "Secretario Constitucion";
	$fieldToolTipsconstitucion["Spanish"]["secretario_constitucion"] = "";
	$placeHoldersconstitucion["Spanish"]["secretario_constitucion"] = "";
	$fieldLabelsconstitucion["Spanish"]["sindico_constitucion"] = "Sindico Constitucion";
	$fieldToolTipsconstitucion["Spanish"]["sindico_constitucion"] = "";
	$placeHoldersconstitucion["Spanish"]["sindico_constitucion"] = "";
	if (count($fieldToolTipsconstitucion["Spanish"]))
		$tdataconstitucion[".isUseToolTips"] = true;
}


	$tdataconstitucion[".NCSearch"] = true;



$tdataconstitucion[".shortTableName"] = "constitucion";
$tdataconstitucion[".nSecOptions"] = 0;

$tdataconstitucion[".mainTableOwnerID"] = "";
$tdataconstitucion[".entityType"] = 0;
$tdataconstitucion[".connId"] = "bsn_dividendos_at_localhost";


$tdataconstitucion[".strOriginalTableName"] = "constitucion";

	



$tdataconstitucion[".showAddInPopup"] = false;

$tdataconstitucion[".showEditInPopup"] = false;

$tdataconstitucion[".showViewInPopup"] = false;

$tdataconstitucion[".listAjax"] = false;
//	temporary
//$tdataconstitucion[".listAjax"] = false;

	$tdataconstitucion[".audit"] = true;

	$tdataconstitucion[".locking"] = true;


$pages = $tdataconstitucion[".defaultPages"];

if( $pages[PAGE_EDIT] ) {
	$tdataconstitucion[".edit"] = true;
	$tdataconstitucion[".afterEditAction"] = 1;
	$tdataconstitucion[".closePopupAfterEdit"] = 1;
	$tdataconstitucion[".afterEditActionDetTable"] = "";
}

if( $pages[PAGE_ADD] ) {
$tdataconstitucion[".add"] = true;
$tdataconstitucion[".afterAddAction"] = 1;
$tdataconstitucion[".closePopupAfterAdd"] = 1;
$tdataconstitucion[".afterAddActionDetTable"] = "";
}

if( $pages[PAGE_LIST] ) {
	$tdataconstitucion[".list"] = true;
}



$tdataconstitucion[".strSortControlSettingsJSON"] = "";




if( $pages[PAGE_VIEW] ) {
$tdataconstitucion[".view"] = true;
}

if( $pages[PAGE_IMPORT] ) {
$tdataconstitucion[".import"] = true;
}

if( $pages[PAGE_EXPORT] ) {
$tdataconstitucion[".exportTo"] = true;
}

if( $pages[PAGE_PRINT] ) {
$tdataconstitucion[".printFriendly"] = true;
}



$tdataconstitucion[".showSimpleSearchOptions"] = true; // temp fix #13449

// Allow Show/Hide Fields in GRID
$tdataconstitucion[".allowShowHideFields"] = true; // temp fix #13449
//

// Allow Fields Reordering in GRID
$tdataconstitucion[".allowFieldsReordering"] = true; // temp fix #13449
//

$tdataconstitucion[".isUseAjaxSuggest"] = true;



																																																																								

$tdataconstitucion[".ajaxCodeSnippetAdded"] = false;

$tdataconstitucion[".buttonsAdded"] = false;

$tdataconstitucion[".addPageEvents"] = false;

// use timepicker for search panel
$tdataconstitucion[".isUseTimeForSearch"] = false;


$tdataconstitucion[".badgeColor"] = "CD853F";


$tdataconstitucion[".allSearchFields"] = array();
$tdataconstitucion[".filterFields"] = array();
$tdataconstitucion[".requiredSearchFields"] = array();

$tdataconstitucion[".googleLikeFields"] = array();
$tdataconstitucion[".googleLikeFields"][] = "id_constitucion";
$tdataconstitucion[".googleLikeFields"][] = "fecha_constitucion";
$tdataconstitucion[".googleLikeFields"][] = "acciones_emitidas";
$tdataconstitucion[".googleLikeFields"][] = "valor_nominal";
$tdataconstitucion[".googleLikeFields"][] = "capital_autorizado";
$tdataconstitucion[".googleLikeFields"][] = "capital_pagado";
$tdataconstitucion[".googleLikeFields"][] = "serie_acciones";
$tdataconstitucion[".googleLikeFields"][] = "clases_acciones";
$tdataconstitucion[".googleLikeFields"][] = "duracion";
$tdataconstitucion[".googleLikeFields"][] = "domicilio";
$tdataconstitucion[".googleLikeFields"][] = "lugar_constitucion";
$tdataconstitucion[".googleLikeFields"][] = "matricula_comercio";
$tdataconstitucion[".googleLikeFields"][] = "fecha_inicial";
$tdataconstitucion[".googleLikeFields"][] = "fecha_final";
$tdataconstitucion[".googleLikeFields"][] = "id_Empresa";
$tdataconstitucion[".googleLikeFields"][] = "presidente_constitucion";
$tdataconstitucion[".googleLikeFields"][] = "secretario_constitucion";
$tdataconstitucion[".googleLikeFields"][] = "sindico_constitucion";



$tdataconstitucion[".tableType"] = "list";

$tdataconstitucion[".printerPageOrientation"] = 0;
$tdataconstitucion[".nPrinterPageScale"] = 100;

$tdataconstitucion[".nPrinterSplitRecords"] = 40;

$tdataconstitucion[".geocodingEnabled"] = false;










$tdataconstitucion[".pageSize"] = 20;

$tdataconstitucion[".warnLeavingPages"] = true;



$tstrOrderBy = "";
$tdataconstitucion[".strOrderBy"] = $tstrOrderBy;

$tdataconstitucion[".orderindexes"] = array();


$tdataconstitucion[".sqlHead"] = "SELECT id_constitucion,  	fecha_constitucion,  	acciones_emitidas,  	valor_nominal,  	capital_autorizado,  	capital_pagado,  	serie_acciones,  	clases_acciones,  	duracion,  	domicilio,  	lugar_constitucion,  	matricula_comercio,  	fecha_inicial,  	fecha_final,  	id_Empresa,  	presidente_constitucion,  	secretario_constitucion,  	sindico_constitucion";
$tdataconstitucion[".sqlFrom"] = "FROM constitucion";
$tdataconstitucion[".sqlWhereExpr"] = "";
$tdataconstitucion[".sqlTail"] = "";










//fill array of records per page for list and report without group fields
$arrRPP = array();
$arrRPP[] = 10;
$arrRPP[] = 20;
$arrRPP[] = 30;
$arrRPP[] = 50;
$arrRPP[] = 100;
$arrRPP[] = 500;
$arrRPP[] = -1;
$tdataconstitucion[".arrRecsPerPage"] = $arrRPP;

//fill array of groups per page for report with group fields
$arrGPP = array();
$arrGPP[] = 1;
$arrGPP[] = 3;
$arrGPP[] = 5;
$arrGPP[] = 10;
$arrGPP[] = 50;
$arrGPP[] = 100;
$arrGPP[] = -1;
$tdataconstitucion[".arrGroupsPerPage"] = $arrGPP;

$tdataconstitucion[".highlightSearchResults"] = true;

$tableKeysconstitucion = array();
$tableKeysconstitucion[] = "id_constitucion";
$tdataconstitucion[".Keys"] = $tableKeysconstitucion;


$tdataconstitucion[".hideMobileList"] = array();




//	id_constitucion
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 1;
	$fdata["strName"] = "id_constitucion";
	$fdata["GoodName"] = "id_constitucion";
	$fdata["ownerTable"] = "constitucion";
	$fdata["Label"] = GetFieldLabel("constitucion","id_constitucion");
	$fdata["FieldType"] = 3;


		$fdata["AutoInc"] = true;

	
			

		$fdata["strField"] = "id_constitucion";

		$fdata["sourceSingle"] = "id_constitucion";

	
		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "id_constitucion";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "");

	
	
	
	
	
	
	
	
	
	
	
	
	
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text field");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



		$edata["IsRequired"] = true;

	
	
	
			$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
	
	
			$edata["HTML5InuptType"] = "text";

		$edata["EditParams"] = "";
		
		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");
						$edata["validateAs"]["basicValidate"][] = "IsRequired";
		
	
//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdataconstitucion["id_constitucion"] = $fdata;
		$tdataconstitucion[".searchableFields"][] = "id_constitucion";
//	fecha_constitucion
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 2;
	$fdata["strName"] = "fecha_constitucion";
	$fdata["GoodName"] = "fecha_constitucion";
	$fdata["ownerTable"] = "constitucion";
	$fdata["Label"] = GetFieldLabel("constitucion","fecha_constitucion");
	$fdata["FieldType"] = 7;


	
	
			

		$fdata["strField"] = "fecha_constitucion";

		$fdata["sourceSingle"] = "fecha_constitucion";

	
		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "fecha_constitucion";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "Short Date");

	
	
	
	
	
	
	
	
	
	
	
	
	
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Date");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
		$edata["DateEditType"] = 13;
	$edata["InitialYearFactor"] = 100;
	$edata["LastYearFactor"] = 10;

	
	
	
		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
	
	
//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Equals";

			// the default search options list
				$fdata["searchOptionsList"] = array("Equals", "More than", "Less than", "Between", EMPTY_SEARCH, NOT_EMPTY );
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdataconstitucion["fecha_constitucion"] = $fdata;
		$tdataconstitucion[".searchableFields"][] = "fecha_constitucion";
//	acciones_emitidas
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 3;
	$fdata["strName"] = "acciones_emitidas";
	$fdata["GoodName"] = "acciones_emitidas";
	$fdata["ownerTable"] = "constitucion";
	$fdata["Label"] = GetFieldLabel("constitucion","acciones_emitidas");
	$fdata["FieldType"] = 14;


	
	
			

		$fdata["strField"] = "acciones_emitidas";

		$fdata["sourceSingle"] = "acciones_emitidas";

	
		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "acciones_emitidas";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "Number");

	
	
	
	
	
	
	
		$vdata["DecimalDigits"] = 0;

	
	
	
	
	
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text field");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
	
	
			$edata["HTML5InuptType"] = "text";

		$edata["EditParams"] = "";
		
		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");
							
	
//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdataconstitucion["acciones_emitidas"] = $fdata;
		$tdataconstitucion[".searchableFields"][] = "acciones_emitidas";
//	valor_nominal
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 4;
	$fdata["strName"] = "valor_nominal";
	$fdata["GoodName"] = "valor_nominal";
	$fdata["ownerTable"] = "constitucion";
	$fdata["Label"] = GetFieldLabel("constitucion","valor_nominal");
	$fdata["FieldType"] = 14;


	
	
			

		$fdata["strField"] = "valor_nominal";

		$fdata["sourceSingle"] = "valor_nominal";

	
		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "valor_nominal";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "Number");

	
	
	
	
	
	
	
		$vdata["DecimalDigits"] = 0;

	
	
	
	
	
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text field");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
	
	
			$edata["HTML5InuptType"] = "text";

		$edata["EditParams"] = "";
		
		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");
							
	
//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdataconstitucion["valor_nominal"] = $fdata;
		$tdataconstitucion[".searchableFields"][] = "valor_nominal";
//	capital_autorizado
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 5;
	$fdata["strName"] = "capital_autorizado";
	$fdata["GoodName"] = "capital_autorizado";
	$fdata["ownerTable"] = "constitucion";
	$fdata["Label"] = GetFieldLabel("constitucion","capital_autorizado");
	$fdata["FieldType"] = 14;


	
	
			

		$fdata["strField"] = "capital_autorizado";

		$fdata["sourceSingle"] = "capital_autorizado";

	
		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "capital_autorizado";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "Number");

	
	
	
	
	
	
	
		$vdata["DecimalDigits"] = 0;

	
	
	
	
	
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text field");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
	
	
			$edata["HTML5InuptType"] = "text";

		$edata["EditParams"] = "";
		
		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");
							
	
//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdataconstitucion["capital_autorizado"] = $fdata;
		$tdataconstitucion[".searchableFields"][] = "capital_autorizado";
//	capital_pagado
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 6;
	$fdata["strName"] = "capital_pagado";
	$fdata["GoodName"] = "capital_pagado";
	$fdata["ownerTable"] = "constitucion";
	$fdata["Label"] = GetFieldLabel("constitucion","capital_pagado");
	$fdata["FieldType"] = 14;


	
	
			

		$fdata["strField"] = "capital_pagado";

		$fdata["sourceSingle"] = "capital_pagado";

	
		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "capital_pagado";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "Number");

	
	
	
	
	
	
	
		$vdata["DecimalDigits"] = 0;

	
	
	
	
	
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text field");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
	
	
			$edata["HTML5InuptType"] = "text";

		$edata["EditParams"] = "";
		
		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");
							
	
//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdataconstitucion["capital_pagado"] = $fdata;
		$tdataconstitucion[".searchableFields"][] = "capital_pagado";
//	serie_acciones
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 7;
	$fdata["strName"] = "serie_acciones";
	$fdata["GoodName"] = "serie_acciones";
	$fdata["ownerTable"] = "constitucion";
	$fdata["Label"] = GetFieldLabel("constitucion","serie_acciones");
	$fdata["FieldType"] = 200;


	
	
			

		$fdata["strField"] = "serie_acciones";

		$fdata["sourceSingle"] = "serie_acciones";

	
		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "serie_acciones";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "");

	
	
	
	
	
	
	
	
	
	
	
	
	
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text field");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
	
	
			$edata["HTML5InuptType"] = "text";

		$edata["EditParams"] = "";
			$edata["EditParams"].= " maxlength=255";

		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
	
	
//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdataconstitucion["serie_acciones"] = $fdata;
		$tdataconstitucion[".searchableFields"][] = "serie_acciones";
//	clases_acciones
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 8;
	$fdata["strName"] = "clases_acciones";
	$fdata["GoodName"] = "clases_acciones";
	$fdata["ownerTable"] = "constitucion";
	$fdata["Label"] = GetFieldLabel("constitucion","clases_acciones");
	$fdata["FieldType"] = 200;


	
	
			

		$fdata["strField"] = "clases_acciones";

		$fdata["sourceSingle"] = "clases_acciones";

	
		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "clases_acciones";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "");

	
	
	
	
	
	
	
	
	
	
	
	
	
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text field");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
	
	
			$edata["HTML5InuptType"] = "text";

		$edata["EditParams"] = "";
			$edata["EditParams"].= " maxlength=255";

		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
	
	
//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdataconstitucion["clases_acciones"] = $fdata;
		$tdataconstitucion[".searchableFields"][] = "clases_acciones";
//	duracion
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 9;
	$fdata["strName"] = "duracion";
	$fdata["GoodName"] = "duracion";
	$fdata["ownerTable"] = "constitucion";
	$fdata["Label"] = GetFieldLabel("constitucion","duracion");
	$fdata["FieldType"] = 200;


	
	
			

		$fdata["strField"] = "duracion";

		$fdata["sourceSingle"] = "duracion";

	
		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "duracion";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "");

	
	
	
	
	
	
	
	
	
	
	
	
	
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text field");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
	
	
			$edata["HTML5InuptType"] = "text";

		$edata["EditParams"] = "";
			$edata["EditParams"].= " maxlength=255";

		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
	
	
//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdataconstitucion["duracion"] = $fdata;
		$tdataconstitucion[".searchableFields"][] = "duracion";
//	domicilio
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 10;
	$fdata["strName"] = "domicilio";
	$fdata["GoodName"] = "domicilio";
	$fdata["ownerTable"] = "constitucion";
	$fdata["Label"] = GetFieldLabel("constitucion","domicilio");
	$fdata["FieldType"] = 200;


	
	
			

		$fdata["strField"] = "domicilio";

		$fdata["sourceSingle"] = "domicilio";

	
		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "domicilio";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "");

	
	
	
	
	
	
	
	
	
	
	
	
	
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text field");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
	
	
			$edata["HTML5InuptType"] = "text";

		$edata["EditParams"] = "";
			$edata["EditParams"].= " maxlength=255";

		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
	
	
//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdataconstitucion["domicilio"] = $fdata;
		$tdataconstitucion[".searchableFields"][] = "domicilio";
//	lugar_constitucion
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 11;
	$fdata["strName"] = "lugar_constitucion";
	$fdata["GoodName"] = "lugar_constitucion";
	$fdata["ownerTable"] = "constitucion";
	$fdata["Label"] = GetFieldLabel("constitucion","lugar_constitucion");
	$fdata["FieldType"] = 200;


	
	
			

		$fdata["strField"] = "lugar_constitucion";

		$fdata["sourceSingle"] = "lugar_constitucion";

	
		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "lugar_constitucion";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "");

	
	
	
	
	
	
	
	
	
	
	
	
	
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text field");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
	
	
			$edata["HTML5InuptType"] = "text";

		$edata["EditParams"] = "";
			$edata["EditParams"].= " maxlength=255";

		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
	
	
//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdataconstitucion["lugar_constitucion"] = $fdata;
		$tdataconstitucion[".searchableFields"][] = "lugar_constitucion";
//	matricula_comercio
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 12;
	$fdata["strName"] = "matricula_comercio";
	$fdata["GoodName"] = "matricula_comercio";
	$fdata["ownerTable"] = "constitucion";
	$fdata["Label"] = GetFieldLabel("constitucion","matricula_comercio");
	$fdata["FieldType"] = 200;


	
	
			

		$fdata["strField"] = "matricula_comercio";

		$fdata["sourceSingle"] = "matricula_comercio";

	
		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "matricula_comercio";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "");

	
	
	
	
	
	
	
	
	
	
	
	
	
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text field");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
	
	
			$edata["HTML5InuptType"] = "text";

		$edata["EditParams"] = "";
			$edata["EditParams"].= " maxlength=255";

		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
	
	
//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdataconstitucion["matricula_comercio"] = $fdata;
		$tdataconstitucion[".searchableFields"][] = "matricula_comercio";
//	fecha_inicial
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 13;
	$fdata["strName"] = "fecha_inicial";
	$fdata["GoodName"] = "fecha_inicial";
	$fdata["ownerTable"] = "constitucion";
	$fdata["Label"] = GetFieldLabel("constitucion","fecha_inicial");
	$fdata["FieldType"] = 7;


	
	
			

		$fdata["strField"] = "fecha_inicial";

		$fdata["sourceSingle"] = "fecha_inicial";

	
		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "fecha_inicial";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "Short Date");

	
	
	
	
	
	
	
	
	
	
	
	
	
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Date");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
		$edata["DateEditType"] = 13;
	$edata["InitialYearFactor"] = 100;
	$edata["LastYearFactor"] = 10;

	
	
	
		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
	
	
//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Equals";

			// the default search options list
				$fdata["searchOptionsList"] = array("Equals", "More than", "Less than", "Between", EMPTY_SEARCH, NOT_EMPTY );
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdataconstitucion["fecha_inicial"] = $fdata;
		$tdataconstitucion[".searchableFields"][] = "fecha_inicial";
//	fecha_final
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 14;
	$fdata["strName"] = "fecha_final";
	$fdata["GoodName"] = "fecha_final";
	$fdata["ownerTable"] = "constitucion";
	$fdata["Label"] = GetFieldLabel("constitucion","fecha_final");
	$fdata["FieldType"] = 7;


	
	
			

		$fdata["strField"] = "fecha_final";

		$fdata["sourceSingle"] = "fecha_final";

	
		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "fecha_final";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "Short Date");

	
	
	
	
	
	
	
	
	
	
	
	
	
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Date");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
		$edata["DateEditType"] = 13;
	$edata["InitialYearFactor"] = 100;
	$edata["LastYearFactor"] = 10;

	
	
	
		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
	
	
//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Equals";

			// the default search options list
				$fdata["searchOptionsList"] = array("Equals", "More than", "Less than", "Between", EMPTY_SEARCH, NOT_EMPTY );
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdataconstitucion["fecha_final"] = $fdata;
		$tdataconstitucion[".searchableFields"][] = "fecha_final";
//	id_Empresa
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 15;
	$fdata["strName"] = "id_Empresa";
	$fdata["GoodName"] = "id_Empresa";
	$fdata["ownerTable"] = "constitucion";
	$fdata["Label"] = GetFieldLabel("constitucion","id_Empresa");
	$fdata["FieldType"] = 3;


	
	
			

		$fdata["strField"] = "id_Empresa";

		$fdata["sourceSingle"] = "id_Empresa";

	
		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "id_Empresa";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "");

	
	
	
	
	
	
	
	
	
	
	
	
	
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text field");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
	
	
			$edata["HTML5InuptType"] = "text";

		$edata["EditParams"] = "";
		
		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");
							
	
//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdataconstitucion["id_Empresa"] = $fdata;
		$tdataconstitucion[".searchableFields"][] = "id_Empresa";
//	presidente_constitucion
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 16;
	$fdata["strName"] = "presidente_constitucion";
	$fdata["GoodName"] = "presidente_constitucion";
	$fdata["ownerTable"] = "constitucion";
	$fdata["Label"] = GetFieldLabel("constitucion","presidente_constitucion");
	$fdata["FieldType"] = 200;


	
	
			

		$fdata["strField"] = "presidente_constitucion";

		$fdata["sourceSingle"] = "presidente_constitucion";

	
		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "presidente_constitucion";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "");

	
	
	
	
	
	
	
	
	
	
	
	
	
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text field");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
	
	
			$edata["HTML5InuptType"] = "text";

		$edata["EditParams"] = "";
			$edata["EditParams"].= " maxlength=255";

		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
	
	
//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdataconstitucion["presidente_constitucion"] = $fdata;
		$tdataconstitucion[".searchableFields"][] = "presidente_constitucion";
//	secretario_constitucion
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 17;
	$fdata["strName"] = "secretario_constitucion";
	$fdata["GoodName"] = "secretario_constitucion";
	$fdata["ownerTable"] = "constitucion";
	$fdata["Label"] = GetFieldLabel("constitucion","secretario_constitucion");
	$fdata["FieldType"] = 200;


	
	
			

		$fdata["strField"] = "secretario_constitucion";

		$fdata["sourceSingle"] = "secretario_constitucion";

	
		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "secretario_constitucion";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "");

	
	
	
	
	
	
	
	
	
	
	
	
	
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text field");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
	
	
			$edata["HTML5InuptType"] = "text";

		$edata["EditParams"] = "";
			$edata["EditParams"].= " maxlength=255";

		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
	
	
//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdataconstitucion["secretario_constitucion"] = $fdata;
		$tdataconstitucion[".searchableFields"][] = "secretario_constitucion";
//	sindico_constitucion
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 18;
	$fdata["strName"] = "sindico_constitucion";
	$fdata["GoodName"] = "sindico_constitucion";
	$fdata["ownerTable"] = "constitucion";
	$fdata["Label"] = GetFieldLabel("constitucion","sindico_constitucion");
	$fdata["FieldType"] = 200;


	
	
			

		$fdata["strField"] = "sindico_constitucion";

		$fdata["sourceSingle"] = "sindico_constitucion";

	
		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "sindico_constitucion";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "");

	
	
	
	
	
	
	
	
	
	
	
	
	
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text field");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
	
	
			$edata["HTML5InuptType"] = "text";

		$edata["EditParams"] = "";
			$edata["EditParams"].= " maxlength=255";

		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
	
	
//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdataconstitucion["sindico_constitucion"] = $fdata;
		$tdataconstitucion[".searchableFields"][] = "sindico_constitucion";


$tables_data["constitucion"]=&$tdataconstitucion;
$field_labels["constitucion"] = &$fieldLabelsconstitucion;
$fieldToolTips["constitucion"] = &$fieldToolTipsconstitucion;
$placeHolders["constitucion"] = &$placeHoldersconstitucion;
$page_titles["constitucion"] = &$pageTitlesconstitucion;


changeTextControlsToDate( "constitucion" );

// -----------------start  prepare master-details data arrays ------------------------------//
// tables which are detail tables for current table (master)

//if !@TABLE.bReportCrossTab

$detailsTablesData["constitucion"] = array();
//endif

// tables which are master tables for current table (detail)
$masterTablesData["constitucion"] = array();



// -----------------end  prepare master-details data arrays ------------------------------//



require_once(getabspath("classes/sql.php"));











function createSqlQuery_constitucion()
{
$proto0=array();
$proto0["m_strHead"] = "SELECT";
$proto0["m_strFieldList"] = "id_constitucion,  	fecha_constitucion,  	acciones_emitidas,  	valor_nominal,  	capital_autorizado,  	capital_pagado,  	serie_acciones,  	clases_acciones,  	duracion,  	domicilio,  	lugar_constitucion,  	matricula_comercio,  	fecha_inicial,  	fecha_final,  	id_Empresa,  	presidente_constitucion,  	secretario_constitucion,  	sindico_constitucion";
$proto0["m_strFrom"] = "FROM constitucion";
$proto0["m_strWhere"] = "";
$proto0["m_strOrderBy"] = "";
	
				;
			$proto0["cipherer"] = null;
$proto2=array();
$proto2["m_sql"] = "";
$proto2["m_uniontype"] = "SQLL_UNKNOWN";
	$obj = new SQLNonParsed(array(
	"m_sql" => ""
));

$proto2["m_column"]=$obj;
$proto2["m_contained"] = array();
$proto2["m_strCase"] = "";
$proto2["m_havingmode"] = false;
$proto2["m_inBrackets"] = false;
$proto2["m_useAlias"] = false;
$obj = new SQLLogicalExpr($proto2);

$proto0["m_where"] = $obj;
$proto4=array();
$proto4["m_sql"] = "";
$proto4["m_uniontype"] = "SQLL_UNKNOWN";
	$obj = new SQLNonParsed(array(
	"m_sql" => ""
));

$proto4["m_column"]=$obj;
$proto4["m_contained"] = array();
$proto4["m_strCase"] = "";
$proto4["m_havingmode"] = false;
$proto4["m_inBrackets"] = false;
$proto4["m_useAlias"] = false;
$obj = new SQLLogicalExpr($proto4);

$proto0["m_having"] = $obj;
$proto0["m_fieldlist"] = array();
						$proto6=array();
			$obj = new SQLField(array(
	"m_strName" => "id_constitucion",
	"m_strTable" => "constitucion",
	"m_srcTableName" => "constitucion"
));

$proto6["m_sql"] = "id_constitucion";
$proto6["m_srcTableName"] = "constitucion";
$proto6["m_expr"]=$obj;
$proto6["m_alias"] = "";
$obj = new SQLFieldListItem($proto6);

$proto0["m_fieldlist"][]=$obj;
						$proto8=array();
			$obj = new SQLField(array(
	"m_strName" => "fecha_constitucion",
	"m_strTable" => "constitucion",
	"m_srcTableName" => "constitucion"
));

$proto8["m_sql"] = "fecha_constitucion";
$proto8["m_srcTableName"] = "constitucion";
$proto8["m_expr"]=$obj;
$proto8["m_alias"] = "";
$obj = new SQLFieldListItem($proto8);

$proto0["m_fieldlist"][]=$obj;
						$proto10=array();
			$obj = new SQLField(array(
	"m_strName" => "acciones_emitidas",
	"m_strTable" => "constitucion",
	"m_srcTableName" => "constitucion"
));

$proto10["m_sql"] = "acciones_emitidas";
$proto10["m_srcTableName"] = "constitucion";
$proto10["m_expr"]=$obj;
$proto10["m_alias"] = "";
$obj = new SQLFieldListItem($proto10);

$proto0["m_fieldlist"][]=$obj;
						$proto12=array();
			$obj = new SQLField(array(
	"m_strName" => "valor_nominal",
	"m_strTable" => "constitucion",
	"m_srcTableName" => "constitucion"
));

$proto12["m_sql"] = "valor_nominal";
$proto12["m_srcTableName"] = "constitucion";
$proto12["m_expr"]=$obj;
$proto12["m_alias"] = "";
$obj = new SQLFieldListItem($proto12);

$proto0["m_fieldlist"][]=$obj;
						$proto14=array();
			$obj = new SQLField(array(
	"m_strName" => "capital_autorizado",
	"m_strTable" => "constitucion",
	"m_srcTableName" => "constitucion"
));

$proto14["m_sql"] = "capital_autorizado";
$proto14["m_srcTableName"] = "constitucion";
$proto14["m_expr"]=$obj;
$proto14["m_alias"] = "";
$obj = new SQLFieldListItem($proto14);

$proto0["m_fieldlist"][]=$obj;
						$proto16=array();
			$obj = new SQLField(array(
	"m_strName" => "capital_pagado",
	"m_strTable" => "constitucion",
	"m_srcTableName" => "constitucion"
));

$proto16["m_sql"] = "capital_pagado";
$proto16["m_srcTableName"] = "constitucion";
$proto16["m_expr"]=$obj;
$proto16["m_alias"] = "";
$obj = new SQLFieldListItem($proto16);

$proto0["m_fieldlist"][]=$obj;
						$proto18=array();
			$obj = new SQLField(array(
	"m_strName" => "serie_acciones",
	"m_strTable" => "constitucion",
	"m_srcTableName" => "constitucion"
));

$proto18["m_sql"] = "serie_acciones";
$proto18["m_srcTableName"] = "constitucion";
$proto18["m_expr"]=$obj;
$proto18["m_alias"] = "";
$obj = new SQLFieldListItem($proto18);

$proto0["m_fieldlist"][]=$obj;
						$proto20=array();
			$obj = new SQLField(array(
	"m_strName" => "clases_acciones",
	"m_strTable" => "constitucion",
	"m_srcTableName" => "constitucion"
));

$proto20["m_sql"] = "clases_acciones";
$proto20["m_srcTableName"] = "constitucion";
$proto20["m_expr"]=$obj;
$proto20["m_alias"] = "";
$obj = new SQLFieldListItem($proto20);

$proto0["m_fieldlist"][]=$obj;
						$proto22=array();
			$obj = new SQLField(array(
	"m_strName" => "duracion",
	"m_strTable" => "constitucion",
	"m_srcTableName" => "constitucion"
));

$proto22["m_sql"] = "duracion";
$proto22["m_srcTableName"] = "constitucion";
$proto22["m_expr"]=$obj;
$proto22["m_alias"] = "";
$obj = new SQLFieldListItem($proto22);

$proto0["m_fieldlist"][]=$obj;
						$proto24=array();
			$obj = new SQLField(array(
	"m_strName" => "domicilio",
	"m_strTable" => "constitucion",
	"m_srcTableName" => "constitucion"
));

$proto24["m_sql"] = "domicilio";
$proto24["m_srcTableName"] = "constitucion";
$proto24["m_expr"]=$obj;
$proto24["m_alias"] = "";
$obj = new SQLFieldListItem($proto24);

$proto0["m_fieldlist"][]=$obj;
						$proto26=array();
			$obj = new SQLField(array(
	"m_strName" => "lugar_constitucion",
	"m_strTable" => "constitucion",
	"m_srcTableName" => "constitucion"
));

$proto26["m_sql"] = "lugar_constitucion";
$proto26["m_srcTableName"] = "constitucion";
$proto26["m_expr"]=$obj;
$proto26["m_alias"] = "";
$obj = new SQLFieldListItem($proto26);

$proto0["m_fieldlist"][]=$obj;
						$proto28=array();
			$obj = new SQLField(array(
	"m_strName" => "matricula_comercio",
	"m_strTable" => "constitucion",
	"m_srcTableName" => "constitucion"
));

$proto28["m_sql"] = "matricula_comercio";
$proto28["m_srcTableName"] = "constitucion";
$proto28["m_expr"]=$obj;
$proto28["m_alias"] = "";
$obj = new SQLFieldListItem($proto28);

$proto0["m_fieldlist"][]=$obj;
						$proto30=array();
			$obj = new SQLField(array(
	"m_strName" => "fecha_inicial",
	"m_strTable" => "constitucion",
	"m_srcTableName" => "constitucion"
));

$proto30["m_sql"] = "fecha_inicial";
$proto30["m_srcTableName"] = "constitucion";
$proto30["m_expr"]=$obj;
$proto30["m_alias"] = "";
$obj = new SQLFieldListItem($proto30);

$proto0["m_fieldlist"][]=$obj;
						$proto32=array();
			$obj = new SQLField(array(
	"m_strName" => "fecha_final",
	"m_strTable" => "constitucion",
	"m_srcTableName" => "constitucion"
));

$proto32["m_sql"] = "fecha_final";
$proto32["m_srcTableName"] = "constitucion";
$proto32["m_expr"]=$obj;
$proto32["m_alias"] = "";
$obj = new SQLFieldListItem($proto32);

$proto0["m_fieldlist"][]=$obj;
						$proto34=array();
			$obj = new SQLField(array(
	"m_strName" => "id_Empresa",
	"m_strTable" => "constitucion",
	"m_srcTableName" => "constitucion"
));

$proto34["m_sql"] = "id_Empresa";
$proto34["m_srcTableName"] = "constitucion";
$proto34["m_expr"]=$obj;
$proto34["m_alias"] = "";
$obj = new SQLFieldListItem($proto34);

$proto0["m_fieldlist"][]=$obj;
						$proto36=array();
			$obj = new SQLField(array(
	"m_strName" => "presidente_constitucion",
	"m_strTable" => "constitucion",
	"m_srcTableName" => "constitucion"
));

$proto36["m_sql"] = "presidente_constitucion";
$proto36["m_srcTableName"] = "constitucion";
$proto36["m_expr"]=$obj;
$proto36["m_alias"] = "";
$obj = new SQLFieldListItem($proto36);

$proto0["m_fieldlist"][]=$obj;
						$proto38=array();
			$obj = new SQLField(array(
	"m_strName" => "secretario_constitucion",
	"m_strTable" => "constitucion",
	"m_srcTableName" => "constitucion"
));

$proto38["m_sql"] = "secretario_constitucion";
$proto38["m_srcTableName"] = "constitucion";
$proto38["m_expr"]=$obj;
$proto38["m_alias"] = "";
$obj = new SQLFieldListItem($proto38);

$proto0["m_fieldlist"][]=$obj;
						$proto40=array();
			$obj = new SQLField(array(
	"m_strName" => "sindico_constitucion",
	"m_strTable" => "constitucion",
	"m_srcTableName" => "constitucion"
));

$proto40["m_sql"] = "sindico_constitucion";
$proto40["m_srcTableName"] = "constitucion";
$proto40["m_expr"]=$obj;
$proto40["m_alias"] = "";
$obj = new SQLFieldListItem($proto40);

$proto0["m_fieldlist"][]=$obj;
$proto0["m_fromlist"] = array();
												$proto42=array();
$proto42["m_link"] = "SQLL_MAIN";
			$proto43=array();
$proto43["m_strName"] = "constitucion";
$proto43["m_srcTableName"] = "constitucion";
$proto43["m_columns"] = array();
$proto43["m_columns"][] = "id_constitucion";
$proto43["m_columns"][] = "fecha_constitucion";
$proto43["m_columns"][] = "acciones_emitidas";
$proto43["m_columns"][] = "valor_nominal";
$proto43["m_columns"][] = "capital_autorizado";
$proto43["m_columns"][] = "capital_pagado";
$proto43["m_columns"][] = "serie_acciones";
$proto43["m_columns"][] = "clases_acciones";
$proto43["m_columns"][] = "duracion";
$proto43["m_columns"][] = "domicilio";
$proto43["m_columns"][] = "lugar_constitucion";
$proto43["m_columns"][] = "matricula_comercio";
$proto43["m_columns"][] = "fecha_inicial";
$proto43["m_columns"][] = "fecha_final";
$proto43["m_columns"][] = "id_Empresa";
$proto43["m_columns"][] = "presidente_constitucion";
$proto43["m_columns"][] = "secretario_constitucion";
$proto43["m_columns"][] = "sindico_constitucion";
$obj = new SQLTable($proto43);

$proto42["m_table"] = $obj;
$proto42["m_sql"] = "constitucion";
$proto42["m_alias"] = "";
$proto42["m_srcTableName"] = "constitucion";
$proto44=array();
$proto44["m_sql"] = "";
$proto44["m_uniontype"] = "SQLL_UNKNOWN";
	$obj = new SQLNonParsed(array(
	"m_sql" => ""
));

$proto44["m_column"]=$obj;
$proto44["m_contained"] = array();
$proto44["m_strCase"] = "";
$proto44["m_havingmode"] = false;
$proto44["m_inBrackets"] = false;
$proto44["m_useAlias"] = false;
$obj = new SQLLogicalExpr($proto44);

$proto42["m_joinon"] = $obj;
$obj = new SQLFromListItem($proto42);

$proto0["m_fromlist"][]=$obj;
$proto0["m_groupby"] = array();
$proto0["m_orderby"] = array();
$proto0["m_srcTableName"]="constitucion";		
$obj = new SQLQuery($proto0);

	return $obj;
}
$queryData_constitucion = createSqlQuery_constitucion();


	
				;

																		

$tdataconstitucion[".sqlquery"] = $queryData_constitucion;



$tdataconstitucion[".hasEvents"] = false;

?>